Page MenuHomePhabricator

Change 'User' and 'User talk' namespace name on Polish Wiktionary (plwiktionary)
Closed, ResolvedPublic

Description

Please change the namespace names on Polish Wiktionary (plwiktionary):

'User' namespace:

  • Masculine (and neutral) form: 'Wikisłownikarz'
  • Feminine form: 'Wikisłownikarka'

'User talk' namespace:

  • Masculine (and neutral) form: 'Dyskusja wikisłownikarza'
  • Feminine form: 'Dyskusja wikisłownikarki'

Current namespace names (same as on Polish Wikipedia) should be changed to aliases.

Voting results: https://pl.wiktionary.org/wiki/Wikisłownik:Głosowania/Nazwa_własna_edytorów_Wikisłownika#Podsumowanie

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2018, 11:27 PM
KaMan added a subscriber: KaMan.Aug 21 2018, 6:17 AM
MarcoAurelio triaged this task as Low priority.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 21 2018, 8:50 AM

Change 454213 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Configure gendered namespaces for pl.wiktionary

https://gerrit.wikimedia.org/r/454213

Some namespaceDupes.php just in case won't be bad.

Change 454213 abandoned by MarcoAurelio:
Configure gendered namespaces for pl.wiktionary

Reason:
Starting anew.

https://gerrit.wikimedia.org/r/454213

Change 454213 restored by MarcoAurelio:
Configure gendered namespaces for pl.wiktionary

https://gerrit.wikimedia.org/r/454213

I have scheduled this for deployment on Tuesday@23:00 (UTC).

Change 454213 merged by jenkins-bot:
[operations/mediawiki-config@master] Modify gender namespaces for pl.wiktionary

https://gerrit.wikimedia.org/r/454213

Mentioned in SAL (#wikimedia-operations) [2018-09-04T23:21:53Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Modify gender namespaces on plwiktionary (T202347) (duration: 00m 57s)

@matmarex This has been deployed now. As far as I can see, everything seems to be working fine. Please let me know if you see it working as expected (& sorry for the delay, I've had busy days). Regards.

@MarcoAurelio Everything seems to work the way it was meant to. Thank you.

MarcoAurelio closed this task as Resolved.Sep 4 2018, 11:31 PM

@PiotrekD Thanks for checking. I'm closing the task as resolved. Regards.